Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/23640/?format=api
{
"ob_id": 23640,
"uuid": "4e25316d133e420c9811817b24b0a3fb",
"title": "Nonhydrostatic Icosahedral Atmospheric Model (NI CAM) Group running: experiment aqua4xCO2 using the NICAM-09 model.",
"abstract": "Nonhydrostatic Icosahedral Atmospheric Model (NI CAM) Group running the 4xCO2 aqua planet (aqua4xCO2) experiment using the NICAM-09 model. See linked documentation for available information for each component.\n\nPlease note the following are not recorded within the Earth System Documentation (ES-DOC) site : NICAM-09 model and simulation details.",
"keywords": "CMIP5, WCRP, climate change, NICAM, NICAM-09, aqua4xCO2, atmos, mon",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}